{
    "name": "cchab/sistema",
    "autoload": {
        "psr-4": {
            "Cchab\\Sistema\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Cesar chab",
            "email": "cesarchabuluac@gmail.com"
        }
    ],
    "require": {
        "guzzlehttp/guzzle": "~5.0"
    }
}
